View Issue Details

IDProjectCategoryView StatusLast Update
0002591Far ManagerSetAttrpublic2014-04-13 12:25
ReporterkirillonyAssigned ToDrKnS 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002591: Не устанавливается время в диалоге атрибутов файла
DescriptionНе устанавливается время в диалоге атрибутов файла, если файл изменялся после открытия диалога.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?f=9&t=8475&p=116319#p116319
TagsNo tags attached.
Build3863

Activities

DrKnS

2014-04-12 15:29

administrator   bugnote:0012197

3863

kirillony

2014-04-13 08:47

reporter   bugnote:0012202

Спасибо, теперь ок

Issue History

Date Modified Username Field Change
2014-01-31 22:32 kirillony New Issue
2014-04-12 15:29 DrKnS Note Added: 0012197
2014-04-12 15:29 DrKnS Assigned To => DrKnS
2014-04-12 15:29 DrKnS Status new => feedback
2014-04-13 08:47 kirillony Note Added: 0012202
2014-04-13 08:47 kirillony Status feedback => assigned
2014-04-13 12:25 DrKnS Build => 3863
2014-04-13 12:25 DrKnS Status assigned => closed
2014-04-13 12:25 DrKnS Resolution open => fixed
2014-04-13 12:25 DrKnS Fixed in Version => 3.0